P:first-letter {
	margin-left : 15px;
}

P {
	margin-left : 15px;
}


A:link,A:visited    {color: #0066ff;
          font-family: Arial, Helvetica, sans-serif;
          font-size: 10pt;
          font-weight: normal;
          text-decoration: none;
        }
A:hover   {color: #0000ff;
          font-family: Arial, Helvetica, sans-serif;
          font-size: 10pt;
          font-weight: normal;
          text-decoration: underline;
        }
A:active  {color: #009933;
          font-family: Arial, Helvetica, sans-serif;
          font-size: 10pt;
          font-weight: normal;
          text-decoration: underline;
        }

.small {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,arial,helvetica,sans serif
}
.smaller { Color : #000000; Font-Family : arial, verdana, tahoma; Font-Size : 8pt; Font-Style : normal; Font-Weight : normal; }

<!-- menu top -->

A.menu:link, A.menu:visited {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

A.menu2:link, A.menu2:visited {
	color: Yellow;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

A.menu:hover {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	background : #53B9FF;
}


<!-- menu popups -->

A.popmenu:link, A.popmenu:visited {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

A.popmenu:hover {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	background : #53B9FF;
}

<!-- leftmenu style -->

TD.leftcolumn   {
	background-color : #EEEEEE;
          font-family: Arial, Helvetica, sans-serif;
          font-size: 7.5pt;
          font-weight: normal;
          text-decoration: none;
        }

	TD.leftsubscribe   {
	background-color : #DDDDDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	text-decoration: none;
}
<!-- navigation at left -->
A.nav:link, A.nav:visited {
	color: Blue;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

A.nav:hover {
	color: Blue;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline;
}

<!-- bottom menu -->
A.bmenu:link, A.bmenu:visited {
	color: #3399FF;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

A.bmenu:hover {
	color: Blue;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}
<!-- button download/demo -->
TD.knobs, A.knobs:link, A.knobs:visited {
	background : #3399FF;
	font : bold;
	color : White;
	vertical-align : middle;
	border-bottom : 2px inset;
	border-left : 2px;
	border-top : 2px;
	border-right : 2px inset;
	text-decoration : none;
	padding : 2px 2px 2px 2px;
}
A.knobs:hover {
	color: #FFFACD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	background : #53B9FF;
}

<!-- overloaded common styles --> 
B {
	font-weight : bold;
}
H1{
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	margin-top : 0px;
	margin-bottom : 0px;
	display : none;
}

H2 {
	font-size : larger;
	font-style : normal;
}

 .regular {
	font-size : 11px;
	font-weight : normal;
	font-family : Arial, Helvetica, sans-serif;
	}